import Vue from 'vue'
import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
import App from './App.vue'
//全局引入注册
import BaiduMap from 'vue-baidu-map'

Vue.config.productionTip = false
Vue.use(ElementUI);
Vue.use(BaiduMap, {
  ak:'mnFNphcQGzYVF90CZScxgmZQ3o8ABga8'
})

new Vue({
  render: h => h(App),
}).$mount('#app')
